From: Jochen Sprickerhof <git@jochen.sprickerhof.de>
Date: Fri, 8 Jul 2022 12:38:16 +0200
Subject: Fix plugin path for new pluginlib

---
 image_transport/default_plugins.xml          | 2 +-
 image_transport/tutorial/resized_plugins.xml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/image_transport/default_plugins.xml b/image_transport/default_plugins.xml
index f3500ec..3714007 100644
--- a/image_transport/default_plugins.xml
+++ b/image_transport/default_plugins.xml
@@ -1,4 +1,4 @@
-<library path="lib/libimage_transport_plugins">
+<library path="libimage_transport_plugins">
   <class name="image_transport/raw_pub" type="image_transport::RawPublisher" base_class_type="image_transport::PublisherPlugin">
     <description>
       This is the default publisher. It publishes the Image as-is on the base topic.
diff --git a/image_transport/tutorial/resized_plugins.xml b/image_transport/tutorial/resized_plugins.xml
index bd2dff1..12d066d 100644
--- a/image_transport/tutorial/resized_plugins.xml
+++ b/image_transport/tutorial/resized_plugins.xml
@@ -1,4 +1,4 @@
-<library path="lib/libresized_image_transport">
+<library path="libresized_image_transport">
   <class name="resized_pub" type="ResizedPublisher" base_class_type="image_transport::PublisherPlugin">
     <description>
       This plugin publishes a decimated version of the image.
